Jak skonfigurować GG i winampa?


(olo320i) #1

hejka...

zainstalowałem sobie na moim ubuntu 9.10 wine 1,2 i uruchomiłem aplikacje GG 7,7 i winampa 5,xx obie aplikacje się uruchamiają ale są z nimi pewne problemy : gg w wersji aktualnej w ogóle nie chciało się zainstalować więc spróbowałem wersje 7,7 dało rade ale w głównym oknie komunikatora nie widać kontaktów które sciągnołem z serwera gg jest tylko szary obszar , jak najeżdzam kursorem na ten obszar i ruszam skrolem to widać ułamki sekund ze te kontakty tam są ale tak to wygląda jak by były ustawione na nie widoczne czy jak ?? co można z tym zrobić ??

co do winampa to wszystko działa po za biblioteką mediów za pomocą której zawsze odtwarzam muzyke ze shoutcast radio , biblioteka jest zaznaczona w opcjach ale nie wyswietla się i nie można jej odchaczyć w opcjach jest tak jakby zaznaczona na stałe co można z tym zrobić ??


(Adam Romanowski993) #2

O matko, po co do Linuksa ładować adware?

Używaj zamienników. Do GG masz Pidgina/Empathy, a do odtwarzania muzyki Rhytmbox.


(skrzek) #3

nie pchaj tam gg #-o oprócz pidgina, możesz też spróbować nowego tlena - dość sympatyczny.

tak samo po co Ci winamp - audacious jest bardzo podobny nie jest kombajnem i bardziej przypomina winampa w ver.2

ewentualnie Exaile, ale ten jest zbliżony wyglądem do rythmbox'a


(BejDżej) #4

Nie wszystko przez Wine będzie chodzić idealnie. Od tego masz programy na Linuxa, nazywane odpowiednikami. A z tym GG, że nie widać kontaktów... to chyba wina nie zainstalowanych sterników karty graficznej.


(roobal) #5

I pewnie brak IE :slight_smile: Ja pamiętam GG i Winampa instalowałem kiedyś znajomej ale ono służyło tylko i wyłącznie do Gadu-Radio a do GG używała Kadu.

Zamiast GG zainstaluj sobie Kadu, biję na głowę oryginalnego klienta GG. Zamiast Winampa zainstaluj Audacious.

Pozdrawiam!


(Xxxmazurxxx) #6

zna ktoś "ładny" odtwarzacz mp3? moim zdaniem Amarok wygląda brzydko, Rytmbox jedna wielka porażka.... Oczywiście pisze tylko o wyglądzie, nie o funkcjonalności... Kadu niestety też nie wygląda najlepiej, nawet po licznych zabiegach nie może sie równać z aqq......

p.s gg ma być niedługo w wersji dla Linuksa


(matiit) #7

Może banshee?

Może audacious?

A co do komunikatorów to pewnie jakbyś zmienił skórkę QT całego to by ładnie wyglądało.


(roobal) #8

Bo w Linuksie wygląd jest sprawą drugorzędną, na pierwszym miejscu liczy się funkcjonalność i stabilność. Jak Ci się nie podoba to co jest to niestety musisz korzystać z Windowsa i tych cukierkowych zamulaczy jak NoweGG itp. :slight_smile:

Co do Audacious to obsługuje on skórki, chyba nawet te od Winampa, jeśli się nie mylę, wiem że Xmms obsługiwał ale nie kojarzę czy Audacious też. Co do Kadu doinstaluj sobie silniki motywów Qt dla Gtk albo zainstaluj sobie Pidgina, choć pewnie i tak Ci się nie spodoba.

Pozdrawiam!


(Kukus Dbv Pl) #9

Audacious obsługuje skórki na 100%, jest dosyć lekki i winampopodobny co dla świeżego usera linuksa będzie niewątpliwie zaletą:slight_smile: Co do komunikatorów zamiast samego gg najlepsze jest chyba kadu:)


(BejDżej) #10

A może XMMS? I pełno skórek do niego http://www.gnome-look.org/index.php?xcontentmode=130 (to jest odtwarzacz mp3)


(Don Elte) #11

To z niewidoczną listą w GG to normalna rzecz i nic z tym nie zrobisz.

Co do odtwarzacza. Osobiście polecam Amaroka w wersji 1.4. Ewentualnie fajny jest Exaile.

Lecz najbardziej podobnym do Winampa jest wspomniany wcześniej Audacious (tutaj masz stronę tego programu) oraz XMMS (tutaj strona)

Sonata jest także przyjemnym odtwarzaczem.

Potestuj i na pewno znajdziesz coś odpowiedniego dla siebie. Nie ma sensu instalować Winampa przez Wine.

No i jak wspomniał kolega wyżej:

Pozdrawiam.


(Xxxmazurxxx) #12

wszytsko fajnie na stabilność nie narzekam choć i w widnows nie było źle. Sądzę że jednak nad wyglądem trzeba popracować troszkę więcej. Niestety tez nie wszystkie zmiany idą w dobrym kierunku np Amarok ta nowa wersja.... stara działała swietnie a ta ciągle mnie wnerwia.... opisze mi ktoś może jak zainstalowac starego Amaroka w Debianie i nie pozwolić mu sie zaktualizować?


(Don Elte) #13

A jaką wersje Debiana? w Lenny jest 1.4 i nie powinien się zaktualizować do 2-ki.


(roobal) #14

Instalujesz Amaroka, jeśli robisz typowy downgrade to najlepiej wypakowuj paczki zamiast je instalować, aby nie wpaść w "piekło zależności" w taki o to sposób:

dpkg -x nazwa_pakietu /

Zainstaluj w ten sposób najpierw samego Amaroka, odpal go w konsoli i zobacz czego mu brakuje do działania i uzupełnij w analogiczny sposób zależności.

Pakiet musisz przyszpilić, w tym celu jeśli nie masz pliku /etc/apt/preferences , jako root tworzysz go i wstawiasz taką zawartość:

Package: amarok

Pin: numer wersji pakietu

Pin-Priority: 1001

Wtedy Amarok będzie pomijany w aktualizacjach.

Pozdrawiam!


(Michal) #15

Po za tym kadu w wersji z svn obsługuje nowe gg. Pewnie lada moment pojawi się oficjalnie w "user-friendly" dystrybucjach.

Tlena nie polecam, w moim odczuciu jest mało stabilny.

Kolega używa jak myśle Gnome. Nic dziwnego że Amarok źle wygląda. Dużo lepiej wgrać coś na GTK (lepsza integracja ze środowiskiem), np. wspomniany wcześniej Audacious.

Na moje kadu ładnie wygląda :wink:. Bez zbędnych bajerów.


(Kukus Dbv Pl) #16

Mylisz się kolego, tlen jest stabilny i funkcjonalny i ma ten plus że oprócz gadu i tlena obsługuję jabbera:) Potestuj kilka dni a się przekonasz:)


(skrzek) #17

rzeczywiście masz rację, jest stabilny i od wersji 7 otworzył się na pozostałe sieci xmpp - działa na nim aqq. ale za cholerę nie mogę połączyć się z chrome.pl - może komus się udało?